Why does the game keep telling me (The game could not be started (80020148)?

  1. my psp version is 5.50 GEN D-3(it doesn't work) so i am suggesting other versions that can work Split/second.

    User Info: rexar643

    rexar643 - 8 years ago

Answers

  1. You need to updata your hack go to pspcustomfirmware.com/download/550prometheus3v2

    User Info: Mikhail114

    Mikhail114 - 8 years ago 0   0
  2. What file size is yours? my split/second is 1.4 gb, the lower file size does not work, im using gen d-2

    User Info: qzpogi16

    qzpogi16 - 8 years ago 0   0
  3. u need the latest firmware witch is Prometheus 4 i think just update it to the latest

    User Info: shadow_o_

    shadow_o_ - 8 years ago 0   0

Answer this Question

You're browsing GameFAQs Answers as a guest. Sign Up for free (or Log In if you already have an account) to be able to ask and answer questions.

More Questions from This Game

Question Status
Questions about the game? Answered
Questions about the game? Answered